<DialogueContextBank.PU_GENSROOK01 __id="e40f61ed-137b-4249-87d6-10acac5c8ea4" __path="libs/foundry/records/dialoguecontextbank/pu/pu_gensrook01.xml" __type="DialogueContextBank" character="c2acea4c-1e60-4158-8c81-26ede7b65c6f" realm="080eec66-11c3-4efa-91be-aeb3363ca17e">
  <contexts PU_GENSROOK01_M_BSG_Notice_EnemyGunClose_WhileUnarmed_inCombat_IG_001="5cc1ccfc-c92c-4910-84ff-f59b77fdc9f3" PU_GENSROOK01_M_BSG_Notice_EnemyGunClose_WhileUnarmed_inCombat_IG_002="0781db53-59b1-4a81-9d33-53d06eb8a052" PU_GENSROOK01_M_BSG_Notice_EnemyGunClose_WhileUnarmed_inCombat_IG_003="eb6af2d7-9614-45ac-84e2-4b011bec2462" PU_GENSROOK01_M_BSG_Surrender_IG_001="79eff19a-ac4b-4af6-8f33-1db7c5ed48b7" PU_GENSROOK01_M_BSG_Surrender_IG_002="df8470ec-e378-4b01-8aa4-b05ec3c4d37e" PU_GENSROOK01_M_BSG_Surrender_IG_003="51d84aef-0627-445b-b70e-3e965803a646" PU_GENSROOK01_M_BSG_Beg_ForLife_IG_001="0711f79e-d382-4676-ba90-7695dd96cb65" PU_GENSROOK01_M_BSG_Beg_ForLife_IG_002="890c7430-4236-4da1-b86e-e3e0ca1717cb" PU_GENSROOK01_M_BSG_Beg_ForLife_IG_003="9cba2f08-d4b7-4b09-aaf5-ca29def0a4e4" PU_GENSROOK01_M_BSG_Beg_ForLife_Kneel_IG_001="a96c1f3f-87ce-414a-bd96-116118c3e3e5" PU_GENSROOK01_M_BSG_Beg_ForLife_Kneel_IG_002="33c89299-8b56-4f6c-a4bf-03567fa16359" PU_GENSROOK01_M_BSG_Beg_ForLife_Kneel_IG_003="da121add-53fa-4f6f-ac67-3a7ee6590dc3" PU_GENSROOK01_M_BSG_Runaway_ForLife_FromHostile_IG_001="81c73d4f-d3d6-4843-a185-2ecb4b17e831" PU_GENSROOK01_M_BSG_Runaway_ForLife_FromHostile_IG_002="9c35ef0b-038d-4b19-ba1d-2bf61dee3d1e" PU_GENSROOK01_M_BSG_Runaway_ForLife_FromHostile_IG_003="0b511b93-f712-4126-a965-07c3b5401d00" />
  <defaultTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
</DialogueContextBank.PU_GENSROOK01>